PDA

View Full Version : [ubuntu] Cannot (correctly) mount First-Gen iPod Touch



Devon C
June 29th, 2009, 01:27 AM
Hey peeps, all I want to do is mount my iPod Touch correctly (as an MP3 player / whatever). Every time I plug it in it mounts as a digital camera (for reasons unknown to me). In its current state it does not Load in gtkpod and does not appear in source lists in RhythmBox nor Banshee. There's also an error when I try using gnomad2 to rip the files off of it.

How can I mount my first-gen iPod Touch to be compatible with these programs?

Running ubuntu 9.04 Jaunty...